Mountain Lion: compatibilité machines ?

Le
J.P
Chez Apple on liste les machines compatibles selon des dates genre
"mi-2008" etc.
A vrai dire, ça ne me dit pas grand chose et mon Informations système ne
parle pas comme ça.

Exite-t-il une liste avec le type de machine genre "iMac 7,1" ou
MacbookPro 3,1" ?

--
Jean-Pierre
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
g4fleurot
Le #24658251
J.P
Exite-t-il une liste avec le type de machine genre "iMac 7,1" ou
MacbookPro 3,1" ?



--
Gérard FLEUROT
bertrand.decagny
Le #24661391
J'avis oublié que mon valeureux MacPro 1.1 de 2006 était resté à la
porte du club trop fermé des "Mountain compatible"

J'ai tenté l'installation : tout se passe correctement, comme sur mon
MacBook 2012 : téléchargement, choix du disque de démarrage,
installation, redémarrage...

Aucun message d'erreur ni d'incompatibilité. Tiens tiens... et si... ?

Roulement de tambours...

Hé bien, rien n'a changé : tjs en 10.7.4 !

------------------------

Fleuger
J.P
> Exite-t-il une liste avec le type de machine genre "iMac 7,1" ou
> MacbookPro 3,1" ?

J.P
Le #24666341
In article (Fleuger) wrote:




Oui, je connais, et alors ? qui est compatible avec Mountain ?

--
Jean-Pierre
g4fleurot
Le #24666631
J.P
Oui, je connais, et alors ? qui est compatible avec Mountain ?



Tu as raison, ça ne sert pas à grand chose, par rapport à la question
posée (que j'avais mal lue, la question étant dans le titre et j'ai
répondu à la question du texte) :-(

Cependant, si je clique sur le pomme du menu, "À propos de ce mac", puis
dans la palette qui apparaît, sur le bouton "Plus d'infos...", je peux
lire :
iMac 21.5 pouces, mi-2011

Ensuite, je compare avec cette page




--
Gérard FLEUROT
J.P
Le #24666671
In article (Fleuger) wrote:

J.P
> Oui, je connais, et alors ? qui est compatible avec Mountain ?

Tu as raison, ça ne sert pas à grand chose, par rapport à la question
posée (que j'avais mal lue, la question étant dans le titre et j'ai
répondu à la question du texte) :-(

Cependant, si je clique sur le pomme du menu, "À propos de ce mac", puis
dans la palette qui apparaît, sur le bouton "Plus d'infos...", je peux
lire :
iMac 21.5 pouces, mi-2011

Ensuite, je compare avec cette page



sur mon iMac sous 10.6.8, c'st:
Hardware Overview:

Model Name: iMac
Model Identifier: iMac7,1

rien sur la date

--
Jean-Pierre
Jerome Lambert
Le #24666761
Le 30/07/12 09:18, J.P a écrit :
In article (Fleuger) wrote:

J.P
Oui, je connais, et alors ? qui est compatible avec Mountain ?



Tu as raison, ça ne sert pas à grand chose, par rapport à la question
posée (que j'avais mal lue, la question étant dans le titre et j'ai
répondu à la question du texte) :-(

Cependant, si je clique sur le pomme du menu, "À propos de ce mac", puis
dans la palette qui apparaît, sur le bouton "Plus d'infos...", je peux
lire :
iMac 21.5 pouces, mi-2011

Ensuite, je compare avec cette page



sur mon iMac sous 10.6.8, c'st:
Hardware Overview:

Model Name: iMac
Model Identifier: iMac7,1

rien sur la date



C'est à ce moment-là qu'intervient Mactracker, qui te dit que ce Mac est
un 20 ou 24" dit "Mid-2007", donc compatible avec ML.
Patrick Stadelmann
Le #24666901
In article Jerome Lambert
C'est à ce moment-là qu'intervient Mactracker, qui te dit que ce Mac est
un 20 ou 24" dit "Mid-2007", donc compatible avec ML.



De toutes façons, Le Mac App Store refuse l'achat si la machine n'est
pas compatible.

Patrick
--
Patrick Stadelmann
sebastienmarty
Le #24667651
J.P
In article (Fleuger) wrote:

>
Oui, je connais, et alors ? qui est compatible avec Mountain ?



Voir le champ "Maximum OS". Je ne sais pas s'il a été mis à jour pour
ML.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
J.P
Le #24668441
In article Jerome Lambert
Le 30/07/12 09:18, J.P a écrit :
> In article > (Fleuger) wrote:
>
>> J.P >>
>>> Oui, je connais, et alors ? qui est compatible avec Mountain ?
>>
>> Tu as raison, ça ne sert pas à grand chose, par rapport à la question
>> posée (que j'avais mal lue, la question étant dans le titre et j'ai
>> répondu à la question du texte) :-(
>>
>> Cependant, si je clique sur le pomme du menu, "À propos de ce mac", puis
>> dans la palette qui apparaît, sur le bouton "Plus d'infos...", je peux
>> lire :
>> iMac 21.5 pouces, mi-2011
>>
>> Ensuite, je compare avec cette page
>> >
> sur mon iMac sous 10.6.8, c'st:
> Hardware Overview:
>
> Model Name: iMac
> Model Identifier: iMac7,1
>
> rien sur la date

C'est à ce moment-là qu'intervient Mactracker, qui te dit que ce Mac est
un 20 ou 24" dit "Mid-2007", donc compatible avec ML.



Ah bon! merci.
Simple :-)))
J'en connais qui vont acheter ML et qui ne pourront jamais l'installer
!...

--
Jean-Pierre
J.P
Le #24668531
In article
Patrick Stadelmann
In article Jerome Lambert
> C'est à ce moment-là qu'intervient Mactracker, qui te dit que ce Mac est
> un 20 ou 24" dit "Mid-2007", donc compatible avec ML.

De toutes façons, Le Mac App Store refuse l'achat si la machine n'est
pas compatible.

Patrick



C'est bien fait quand même !

Je pense à celui qui m'a acccueilli ce week-end au fin fond d'une
vallée de montagne, et qui paye son internet via satellite au temps de
connexion et au volume ! il n'est pas prêt "d'évoluer" :)

--
Jean-Pierre
Publicité
Poster une réponse
Anonyme